.booking-header {
  background-color: #fff;
  display: flex;
  justify-content: center;

  .booking-step-bar {
    display: inline-flex;
    justify-content: center;
    border-radius: 4px;
    padding: 30px;

    .booking-step-info {
      background-color: cadetblue;
      color: #fff;
      padding: 18px;
      font-size: 1.5rem;
      cursor: pointer;
    }
    .booking-step-payment {
      background-color: grey;
      color: #fff;
      padding: 18px;
      font-size: 1.5rem;
      cursor: pointer;
    }
  }
}
.tour-info {
  background-color: #1111;
  padding: 20px;

  .tour-details {
    gap: 12px;

    h3 {
      margin-bottom: 20px;
    }

    p {
      width: 100%;
      display: flex;
      overflow: hidden;

      .tour-col-4 {
        width: 20%;
      }

      .tour-col-8 {
        width: 80%;
      }
    }
  }
}
.customer-info {
  background-color: #fff;
  margin-top: 20px;
  padding: 20px;

  .booking-input {
    width: 100%;
    border: 2px solid #ccc;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;

    input {
      height: 45px;
      border: 1px solid #e1e1e1;
      width: 100%;
      outline: 0;
      padding-left: 10px;
      border-radius: 4px;
    }

    select {
      height: 38px;
      width: 100%;
      background: #fff;
      border: 1px solid #ccc;
      outline: none;
      padding: 5px;
      box-shadow: none;
    }
    .form-add {
      overflow-x: auto;
      overflow-y: hidden;

      .list-table {
        margin-top: 10px;
        border: 1px solid #e1e1e1;
        border-collapse: collapse;
        width: 100%;
        margin-bottom: 15px;

        th {
          background-color: #f7f7f7;
          margin-left: 4px;
          color: black;
          font-size: 1.4rem;
        }

        td {
          border-collapse: collapse;
          border: 1px solid #e1e1e1;
          padding: 5px;
          text-align: center;
          font-size: 1.3rem;
        }

        input {
          border: none;
        }
      }
    }
    .box-btn {
      background: #528e25;
      font-size: 1.2rem;
      color: white;
      outline: none;
      border: none;
      cursor: pointer;
      padding: 10px 25px;
      margin: 0;
    }
  }

  .form-group {
    font-size: 1.4rem;
  }
  label {
    margin-right: 10px;
    font-size: 1rem;
  }

  input {
    padding: 2px;
  }
}

.cart-page {
  width: 100%;
  height: 100%;
  padding: 2rem;
  border: 2px solid #ccc;
  overflow: auto;
}
table {
  width: 100%;
  border-collapse: collapse;
}

.cart-info {
  display: flex;
  flex-wrap: wrap;

  .tour-details {
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 12px;

    h3 {
      margin-bottom: 20px;
    }

    p {
      width: 100%;
      display: flex;
      overflow: hidden;
      margin: 0 20px;

      .tour-col-4 {
        width: 50%;
      }

      .tour-col-8 {
        width: 50%;
      }
    }

    .remove {
      display: flex;
      justify-content: flex-end;
    }
  }
}

.cart-info img {
  width: 150px;
  border-radius: 8px;
  object-fit: cover;
  border: 2px solid var(--greyText);
  margin-right: 10px;
}

th {
  text-align: left;
  padding: 5px;
  color: #fff;
  background: darkcyan;
  font-weight: normal;
}
td {
  padding: 10px 15px;
}

tr {
  margin-top: 10px;
}
h5 {
  margin-left: 18px;
}
td input {
  width: 40px;
  height: 30px;
  padding: 5px;
}
td a {
  color: #ff523b;
  font-size: 1rem;
}

.total-price {
  padding: 10px;
  display: flex;
  justify-content: flex-end;
}

.total-price table {
  border-top: 3px solid #ff523b;
  width: 100%;
  max-width: 350px;
}

.btn {
  margin-top: 10px;
}
